/*------------------------------------Master Slider------------------------------------*/
.master-slider-parent {
	position: absolute !important;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	height:180px;
	top:65px;
	left:0;
	z-index:-10;
}

.master-slider-parent div {
	height: 100% !important;
}

/* slider text layers */
.ms-slide .ms-layer {
	font-size: 36px;
	text-align: left;
	color: rgba(255,255,255, 1);
	font-family: "bauhaus_std",sans-serif;
}

/* enhanced text layer */
.ms-slide .ms-layer.slider-text h2,
.ms-slide .ms-layer.slider-text p{
	text-transform: lowercase;
	color: #fff;
	background-color: rgba(7, 102, 192, 0.8);
	padding: 10px 30px 10px 78px;
}
.ms-slide .ms-layer.slider-text h2 {
	font-size: 1.4em;
}
.ms-slide .ms-layer.slider-text p {
	font-size: 0.8em;
}

/* slider controls */
.slider-controls {
	position: absolute;
	width: 100%;
	height:180px;
	top:65px;
}
/* slider button */
.slider-controls .slider-btn,
.slider-controls .portal-icon {
	cursor: pointer;
	position: absolute;
	opacity: 0; 
	visibility:hidden;
}
.slider-controls .slider-btn { 
	-webkit-transition: opacity 1s ease-out;
    -moz-transition: opacity 1s ease-out;
    -ms-transition: opacity 1s ease-out;
    -o-transition: opacity 1s ease-out;
    transition: opacity 1s ease-out;
}
.slider-controls .portal-icon > i {
	-webkit-transition: opacity 3s ease-out;
    -moz-transition: opacity 3s ease-out;
    -ms-transition: opacity 3s ease-out;
    -o-transition: opacity 3s ease-out;
    transition: opacity 3s ease-out;	
}
/* slider portal icons */
.slider-controls .portal-icon > i {
	font-size: 1.4em;
}


/* master-slider retina */
@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	.header-container .ms-slide-vpbtn,
	.header-container .ms-video-btn,
	.header-container .ms-slide .ms-slide-vcbtn,
	.header-container .ms-nav-next,
	.header-container .ms-nav-prev{
		background-image:url(skins/light-skin-5-retina.png);
		background-size: 152px 225px;
	}
}
/**
 *  Master Slider
 *  Default Skin
 */

.header-container .ms-slide-vpbtn,
.header-container .ms-video-btn{
	display: block;
	width: 50px;
	background: url(skins/light-skin-1.png) no-repeat -14px -150px;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	position: absolute;
	opacity: 0; 
	height: 0;
	-webkit-transition: opacity 1s ease-out;
    -moz-transition: opacity 1s ease-out;
    -ms-transition: opacity 1s ease-out;
    -o-transition: opacity 1s ease-out;
    transition: opacity 1s ease-out;
}

.header-container .ms-slide .ms-slide-vcbtn {
	width: 30px;
	height: 30px;
	background: url(skins/light-skin-1.png) no-repeat -24px -28px;
	top: 18px;
	right: 30px;
}

/* controls */

.header-container .ms-nav-next,
.header-container .ms-nav-prev {
	visibility: hidden;
	opacity: 0; 
	height: 0;
	width: 30px;
	background: url(skins/light-skin-1.png);
	background-position: -89px -26px;
	height: 40px;
	cursor: pointer;
	top: 50%;
	left: 30px;
	margin-top: -20px;
	position: absolute;
	z-index: 110;
	-webkit-transition: opacity 1s ease-out;
    -moz-transition: opacity 1s ease-out;
    -ms-transition: opacity 1s ease-out;
    -o-transition: opacity 1s ease-out;
    transition: opacity 1s ease-out;
}
.header-container .ms-nav-next {
	right: 30px;
	left: auto;
	background-position: -89px -103px;
}



.header-container .ms-bullet {
	width: 10px;
	height: 10px;
	background: url(skins/light-skin-1.png) no-repeat;
	margin: 4px;
	background-position: -34px -117px;
}

.header-container .ms-bullet-selected {
	background-position: -34px -84px;
}

.header-container .ms-tooltip{
	position: absolute;
	z-index: 210;
	cursor: auto;
}

.header-container .ms-tooltip-top .ms-tooltip-arrow,
.header-container .ms-tooltip-bottom .ms-tooltip-arrow{
	border-left: solid 10px transparent;
	border-right: solid 10px transparent;
	position: absolute;
	left: 50%;
	margin-left: -10px;
}

.header-container .ms-tooltip-top .ms-tooltip-arrow{
	border-top: solid 10px;
	border-top-color: silver;
	border-top-color: rgba(240, 240, 240, 0.88);
	bottom: -10px;
}

.header-container .ms-tooltip-bottom .ms-tooltip-arrow {
	border-bottom: solid 10px;
	border-bottom-color: silver;
	border-bottom-color: rgba(240, 240, 240, 0.88);
	top: -10px;
}

.header-container .ms-tooltip-right .ms-tooltip-arrow,
.header-container .ms-tooltip-left .ms-tooltip-arrow{
	border-top: solid 10px transparent;
	border-bottom: solid 10px transparent;
	position: absolute;
	top: 50%;
	margin-top: -10px;
}

.header-container .ms-tooltip-right .ms-tooltip-arrow{
	border-right: solid 10px;
	border-right-color: silver;
	border-right-color: rgba(240, 240, 240, 0.88);
	left: -10px;
}

.header-container .ms-tooltip-left .ms-tooltip-arrow {
	border-left: solid 10px;
	border-left-color: silver;
	border-left-color: rgba(240, 240, 240, 0.88);
	right: -10px;
}

.header-container .ms-tooltip-point {cursor: pointer;}
.header-container .ms-tooltip-point .ms-point-center {
	width: 12px;
	height: 12px; 
	border-radius: 15px;
	border: solid 2px #BBB;
	background: white;
	margin: -8px 0 0 -8px;
	position: absolute;
	z-index: 105;
}

.header-container .ms-tooltip-point .ms-point-border {
	width: 22px;
	height: 22px; 
	background: black;
	background:rgba(0, 0, 0, 0.36);
	margin: -11px 0 0 -11px;
	position: absolute;
	border-radius: 15px;
	
	animation: point-anim 1.5s infinite ;
	-moz-animation: point-anim 1.5s infinite;
	-webkit-animation: point-anim 1.5s infinite;
	-o-animation: point-anim 1.5s infinite;
}

.ms-skin-default .ms-tooltip {
	max-width:200px;
}

.ms-skin-default .ms-tooltip-cont {
	padding: 10px;
	background: silver;
	background: rgba(240, 240, 240, 0.88);
	text-shadow: 0 1px 0px white;
	margin-left: -1px;
}

/* retina */
@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	.header-container .ms-slide-vpbtn,
	.header-container .ms-video-btn,
	.header-container .ms-slide .ms-slide-vcbtn,
	.header-container .ms-nav-next,
	.header-container .ms-nav-prev,
	.header-container .ms-bullet{
		background-image:url(skins/light-skin-1-retina.png);
		background-size: 152px 225px;
	}
	
}

/* //////////////////////////////// RESPONSIVE //////////////////////////////// */
/*------------------------------------Mobile------------------------------------*/
 
@media (min-width: 320px) and (max-width: 480px) {
 	/* masterslider */
	.ms-slide .ms-layer.slider-text {
		top: 40px !important;
	}
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 55px;
		left: 230px;
	}	
}

 @media screen and (min-width: 320px) and (max-width: 568px) and (orientation : portrait) {
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 60px;
		left: 200px;
	}	
}
 @media screen and (min-width: 320px) and (max-width: 480px) and (orientation : portrait) {
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 65px;
		left: 205px;
	}	
}
@media screen and (min-width: 360px) and (max-width: 360px) and (orientation : portrait) {
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 60px;
		left: 200px;
	}
}


/* Landscape phones and down */
@media (max-width: 480px) {

	/* masterslider */
	.header-container .slider-controls .ms-nav-prev {
		left: 0;
	}
	.header-container .slider-controls .ms-nav-next {
		right: 0;
	}
	.ms-slide .ms-layer.slider-text h2,
	.ms-slide .ms-layer.slider-text p {
		width: 40%;
	}
}

@media (min-width: 481px) and (max-width: 640px){
	/* masterslider */
	.ms-slide .ms-layer.slider-text {
		top: 45px !important;
	}
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 45px;
		left: 255px;
	}		
}



@media screen and (min-width: 640px) and (max-width: 640px) and (orientation : landscape) {
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 40px;
		left: 285px;
	}
}

@media screen and (min-width: 600px) and (max-width: 600px) and (orientation : portrait) {
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 45px;
		left: 275px;
	}
}

@media (min-width: 641px) and (max-width: 766px){

	/* masterslider */
	.ms-slide .ms-layer.slider-text {
		top: 25px !important;
	}
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 52px;
		left: 285px;
	}	
}

@media (min-width: 481px) and (max-width: 766px){

	.ms-slide .ms-layer.slider-text h2,
	.ms-slide .ms-layer.slider-text p {
		width: 45%;
	}	
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	/*header*/

	.home._masterslider .header {
		height: 245px;
	}

	.slider-controls .slider-btn {
		bottom: 50%; left: 40%;
	}
	/* slider portal icons */
	.slider-controls .portal-icon {
		font-size: 1em;
	}

}

/*------------------------------------Tablet------------------------------------*/
@media (min-width: 768px) {

	/*header*/
	.master-slider-parent {
		height: 175px; /* standard */
	}	
	 	.header .slider-controls,
 		.master-slider-parent {
			height: 285px; /* large */
		}
	/* masterslider */	
	.slider-controls .slider-btn.btn {
		bottom: 110px; left: 130px;
	}
 

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	/*header*/
	.home._masterslider .header {
		height: 350px; /* large */
	}

	/* masterslider */
	.ms-slide .ms-layer.slider-text h2,
	.ms-slide .ms-layer.slider-text p {
		width: 300px;
	}
	.ms-slide .ms-layer.slider-text {
		top: 60px !important;
	}
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 115px;
		left: 380px;
	}	

}


@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation : portrait) {
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 130px;
	}	
}


/*------------------------------------Desktop------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {


	/*header*/
	.master-slider-parent {
		top: 75px;
		height: 165px; /* standard */
	}	
		.header .slider-controls,
 		.master-slider-parent {
			height: 295px; /* large */
		}
		.home .header .slider-controls,
 		.home .master-slider-parent {
			height: 325px; /* large - home page */
		}			


	/* masterslider */
	.ms-slide .ms-layer.slider-text h2,
	.ms-slide .ms-layer.slider-text p {
		width: 340px;
	}
	.ms-slide .ms-layer.slider-text {
		top: 90px !important;
	}
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 112px;
		left: 415px;
	}	
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation : landscape) {
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 120px;
	}	
}


/* Large desktop */
@media (min-width: 1200px) and (max-width: 1399px) {
 
 	/*header*/
 	.master-slider-parent {
		top: 85px;
		height: 155px; /* standard */
	}	
		.header .slider-controls,
 		.master-slider-parent {
			height: 285px; /* large */
		}
		.home .header .slider-controls,
 		.home .master-slider-parent{
			height: 315px; /* large - home page */
		}


	/* masterslider */
	.ms-slide .ms-layer.slider-text h2,
	.ms-slide .ms-layer.slider-text p {
		width: 415px;
	}
	.ms-slide .ms-layer.slider-text {
		top: 70px !important;
	}
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 105px;
		left: 494px;
	}	

}

/* Large desktop */
@media (min-width: 1400px) {
 
 	/*header*/

	.home._masterslider .header {
		height: 450px; /* large */
	}

	.master-slider-parent {
		top: 105px;
		height: 207px; /* standard */
	}	
		.header .slider-controls,
 		.master-slider-parent {
			height: 315px; /* large */
		}
		.home .header .slider-controls,
 		.home .master-slider-parent {
			height: 345px; /* large - home page */
		}	


	/* masterslider */
	.ms-slide .ms-layer.slider-text {
		top: 70px !important;
	}
}

@media (min-width: 1400px) and (max-width: 1599px) {
	/* masterslider */
	.ms-slide .ms-layer.slider-text h2,
	.ms-slide .ms-layer.slider-text p {
		width: 460px;
	}
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 125px;
		left: 540px;
	}	
}

@media (min-width: 1600px) and (max-width: 1919px) {
	/* masterslider */
	.ms-slide .ms-layer.slider-text h2,
	.ms-slide .ms-layer.slider-text p {
		width: 480px;
	}
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 108px;	
		left: 560px;
	}	
}
@media (min-width: 1920px) {
	/* masterslider */
	.ms-slide .ms-layer.slider-text h2,
	.ms-slide .ms-layer.slider-text p {
		width: 580px;
	}	
	/* slider portal icons */
	.slider-controls .portal-icon {
		bottom: 92px;	
		left: 638px;
	}	
}

